<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <style name="Theme_Contentdetailview" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@null</item>
    </style>

    <style name="Theme_NewDialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowTitleStyle">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="Theme_SpareBoardDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@color/transparent</item>
    </style>

    <style name="Theme_Preferences">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@color/app_color</item>
        <item name="android:listViewStyle">@style/listViewPrefs</item>
    </style>

    <style name="Theme_ABookAlertDialog">
        <item name="android:fullBright">@android:color/transparent</item>
        <item name="android:fullDark">@android:color/transparent</item>
        
        <item name="android:topBright">@color/dialog_toolbar_color</item>
        <item name="android:topDark">@color/dialog_toolbar_color</item>
        
        <item name="android:centerBright">@color/background</item>
        <item name="android:centerDark">@color/background</item>
        <item name="android:centerMedium">@color/background</item>
        
        <item name="android:bottomBright">@color/basic_blue1</item>
        <item name="android:bottomDark">@color/basic_blue1</item>
        <item name="android:bottomMedium">@color/basic_blue1</item>
    </style>

    <style name="Theme_MyDialog" parent="@android:style/Theme.Dialog">
        <item name="android:alertDialogStyle">@style/Theme_ABookAlertDialog</item>
        <item name="android:buttonStyle">@style/ButtonABookDark</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

    <style name="Theme_CustomProgressDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>


<!--     <drawable name="translucent_background">#cccccccc</drawable>
    <style name="Theme_MyTrans" parent="android:style/Theme.Translucent">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@drawable/translucent_background</item>
    </style>

    <style name="Theme_TranslucentDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@drawable/translucent_background</item>
    </style> -->
    <style name="Theme_fits_full" parent="android:style/Theme.NoTitleBar.Fullscreen">
        <item name="android:fitsSystemWindows">true</item>
    </style>
    <style name="Theme_fits" parent="android:style/Theme.NoTitleBar">
        <item name="android:fitsSystemWindows">true</item>
    </style>
</resources>